Affected packages

Packages affected by glibc-devel upgrade from 2.30.9000-19.fc32 to 2.30.9000-24.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
gcc build 1 11 days ago
python37 build 1 a month ago
python39 build 1 a month ago
python3 build 1 a month ago
svt-vp9 build 2 4 days ago
qpid-dispatch build 2 6 days ago
speech-dispatcher build 2 6 days ago
kitty build 2 7 days ago
python-conda-package-handling build 2 8 days ago
python-yarl build 2 a month ago
redis build 2 a month ago
dwgrep build 2 a month ago
libcec build 2 a month ago
python-statsmodels build 2 a month ago
ruby build 2 a month ago
mingw-wine-gecko build 2 a month ago
dolphin-emu build 2 a month ago
libguestfs build 2 a month ago
sympy build 2 a month ago
gnome-abrt build 3 5 days ago
opam build 3 7 days ago
ocaml-lwt-log build 3 14 days ago
x2goclient build 3 a month ago
inkscape build 3 a month ago
gpxsee build 3 a month ago
rust-tokio-core build 3 a month ago
rssguard build 3 a month ago
gromacs build 3 a month ago
kdesvn build 3 a month ago
deepin-qt5integration build 3 a month ago
fmit build 3 a month ago
diffoscope build 3 a month ago
claws-mail build 3 a month ago
rust-ffsend build 4 a month ago
rust-ffsend-api build 4 a month ago
rust-websocket build 4 a month ago
rust-socket2 build 4 a month ago
rust-mockito build 4 a month ago
rust-zincati build 4 a month ago
swift-lang build 4 a month ago
quentier build 4 a month ago
libquentier build 4 a month ago
gnome-documents build None 10 days ago
golang-github-google-gofuzz build None a month ago
golang-gopkg-robfig-cron-2 build None a month ago
golang-github-streadway-handy build None a month ago
golang-github-briandowns-spinner build None a month ago
golang-github-influxdata-influxdb build None a month ago
golang-github-tdewolff-minify build None a month ago
golang-github-docker-distribution build None a month ago
golang-github-franela-goreq build None a month ago
golang-github-azure-sdk build None a month ago
golang-pedge-lion build None a month ago
golang-github-influxdata-flux build None a month ago
deepin-picker build None a month ago
R-igraph build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-devel upgrade from 2.30.9000-19.fc32 to 2.30.9000-24.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.